
/* Export Destination */
"7Hm-0F-1V0.title" = "Speichern unter";

/* .woff2 */
"EuP-Ai-Qo0.title" = ".woff2";

/* .ttf */
"SyE-wR-vAL.title" = ".ttf";

/* .woff */
"rYA-TR-XKZ.title" = ".woff";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Derzeit werden noch nicht alle benötigten Tabellen erzeugt. Bitte verwenden Sie die Schriften noch nicht in einer Produktionsumgebung.";

/* File Format */
"wnY-hn-hNV.title" = "Datei-Format";
